Create  Edit  FrontPage  Index  Search  Changes  History  RSS  Login

News_20051016_1

Ruby-GNOME2-0.14.0 released.

Posted by Masao on 2005-10-16 (Sun) 17:52:20

Ruby-GNOME2-0.14.0 is now available. Enjoy!

Highlights

  • Ruby/GLib2 supports glib-2.8.
  • Ruby/ATK supports atk-1.10.
  • Ruby/Pango supports pango-1.10 and rcairo-1.0.0.
  • Ruby/GdkPixbuf, Ruby/GTK2 support gtk+-2.8 and rcairo-1.0.0.
  • Ruby/Libglade, Ruby/GNOME, Ruby/GnomeCanvas, Ruby/GnomePrint, Ruby/GnomePrintUI Ruby/RSVG support GNOME-2.12.
  • Ruby/GtkSourceView supports GtkSourceView-1.4.
  • Ruby/GConf, Ruby/GnomeVFS, Ruby/Libgda support Cygwin.
  • Merged Ruby/GtkMozEmbed.
  • Fixed bugs and Improved.

Downloads

<URL:http://sourceforge.net/project/showfiles.php?group_id=53614>

ruby-gtk2-x.x.x.tar.gz
The minimum package which includes Ruby/GLib2, Ruby/ATK, Ruby/GdkPixbuf2, Ruby/Pango, Ruby/GTK2.
ruby-gnome2-all-x.x.x.tar.gz
All of Ruby-GNOME2 libraries.
ruby-gtk2-x.x.x-x-i386-msvcrt-1.8.zip
The binary package for One-Click Ruby Installer. Includes Ruby/GLib2, Ruby/ATK, Ruby/GdkPixbuf2, Ruby/Pango, Ruby/GTK2, Ruby/Libglade2, Ruby/GtkGLExt. With extra libraries (rcairo-1.0.0, Ruby-GetText-Package-1.0.0, Racc-1.4.4-all).

Changes since version 0.13.0

Last modified:2005/10/16 22:59:40
Keyword(s):
References: